#sitemapcontainer {
   padding: 0px 15px ;
}

#sitemapcontainer ul, #sitemapcontainer li {
   margin-left: 15px;
}

#sitemapcontainer ul li {
   list-style-type: disc;
}

#sitemapcontainer ul li ul li {
   list-style-type: circle;
}

#sitemapcontainer ul li ul li ul li{
   list-style-type: square;
}
a.blueparatext_none {
    text-decoration: none;
    color: #0379A5;
}
div.fullSection {
    text-align: left !important;
}
